<?php
// created: 2022-12-13 04:46:42
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Tilldelat användarid',
  'LBL_ASSIGNED_TO_NAME' => 'Tilldelad till',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Skapat datum',
  'LBL_DATE_MODIFIED' => 'Senast ändrad',
  'LBL_MODIFIED' => 'Ändrad av',
  'LBL_MODIFIED_ID' => 'Redigerad av ID',
  'LBL_MODIFIED_NAME' => 'Ändrad av namn',
  'LBL_CREATED' => 'Skapad av',
  'LBL_CREATED_ID' => 'Skapat av ID',
  'LBL_DOC_OWNER' => 'Dokument ägare',
  'LBL_USER_FAVORITES' => 'Användare som favorite',
  'LBL_DESCRIPTION' => 'Beskrivning',
  'LBL_DELETED' => 'Raderad',
  'LBL_NAME' => 'Namn',
  'LBL_CREATED_USER' => 'Skapad av användare',
  'LBL_MODIFIED_USER' => 'Ändrad av användare',
  'LBL_LIST_NAME' => 'Namn',
  'LBL_EDIT_BUTTON' => 'Redigera',
  'LBL_REMOVE' => 'Radera',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ändrad av namn',
  'LBL_LIST_FORM_TITLE' => 'Communications Lista',
  'LBL_MODULE_NAME' => 'Communications',
  'LBL_MODULE_TITLE' => 'Communications',
  'LBL_MODULE_NAME_SINGULAR' => 'Communication',
  'LBL_HOMEPAGE_TITLE' => 'My Communications',
  'LNK_NEW_RECORD' => 'Skapa Communication',
  'LNK_LIST' => 'Visa Communications',
  'LNK_IMPORT_M06_COMMUNICATION' => 'Import Communication',
  'LBL_SEARCH_FORM_TITLE' => 'Sök Communication',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Visa historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_M06_COMMUNICATION_SUBPANEL_TITLE' => 'Communications',
  'LBL_NEW_FORM_TITLE' => 'New Communication',
  'LNK_IMPORT_VCARD' => 'Import Communication vCard',
  'LBL_IMPORT' => 'Import Communications',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Communication record by importing a vCard from your file system.',
);